text-icu-0.8.0.5: Bindings to the ICU library

Copyright | (c) 2021 Torsten Kemps-Benedix
License | BSD-style
Maintainer | bos@serpentine.com
Stability | experimental
Portability | GHC
Safe Haskell | Safe-Inferred
Language | Haskell98

Data.Text.ICU.Locale

Description

Locale functions implemented as bindings to the International Components for Unicode (ICU) libraries.

Synopsis

- availableLocales :: IO [String]

# Documentation

availableLocales :: IO [String] Source #

Get the available default locales, i.e. locales that return data when passed to ICU APIs, but not including legacy or alias locales.